using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace TryBabel.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            return RedirectToAction("Server_React");
        }


        public ActionResult Client_React()
        {
            return View();
        }
        public ActionResult Server_React()
        {
            return View();
        }

    }
}